## LassoIdWsf2SubsRefCreateItem LassoIdWsf2SubsRefCreateItem — <subsref:CreateItem> |

## Functions

LassoIdWsf2SubsRefCreateItem * | lasso_idwsf2_subsref_create_item_new ()

## Types and Values

struct | LassoIdWsf2SubsRefCreateItem

## Description

Figure 247. Schema fragment for subsref:CreateItem

    <xs:complexType name="CreateItemType">
      <xs:sequence>
        <xs:element ref="subsref:NewData" minOccurs="0" maxOccurs="1"/>
      </xs:sequence>
      <xs:attributeGroup ref="dst:CreateItemAttributeGroup"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_subsref_create_item_new ()

    LassoIdWsf2SubsRefCreateItem *
    lasso_idwsf2_subsref_create_item_new (void);

Creates a new LassoIdWsf2SubsRefCreateItem object.

#### Returns

a newly created LassoIdWsf2SubsRefCreateItem object

## Types and Values

### struct LassoIdWsf2SubsRefCreateItem

    struct LassoIdWsf2SubsRefCreateItem {
    	LassoNode parent;

    	/* elements */
    	/* XXX */ void *NewData;
    	/* attributes */
    	char *objectType;
    	char *id;
    	char *itemID;
    };